Bug 4300 - [Tracker] General artwork in Mageia 2 - specifications
Summary: [Tracker] General artwork in Mageia 2 - specifications
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Mageia Bug Squad
QA Contact:
URL: https://bugs.mageia.org/buglist.cgi?q...
Whiteboard:
Keywords: TRACKER
Depends on: 41 261 1292 2627 3477 3509 3871 3974 4269 4419 4651 4858 5049 5211
Blocks: 1994
  Show dependency treegraph
 
Reported: 2012-01-27 16:44 CET by Manuel Hiebel
Modified: 2013-04-09 12:04 CEST (History)
6 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description Manuel Hiebel 2012-01-27 16:44:45 CET
Oxygen is part of proposals for technical specifications for Mageia2.

This bug is about question of its integration in cauldron and the way to do it
- tests, QA, 
- general artwork
Manuel Hiebel 2012-01-27 16:55:18 CET

Depends on: (none) => 3974

Manuel Hiebel 2012-01-27 16:55:19 CET

Depends on: (none) => 3509

Manuel Hiebel 2012-01-27 16:55:20 CET

Depends on: (none) => 1915

Manuel Hiebel 2012-01-27 16:55:21 CET

Depends on: (none) => 3898, 3477

Manuel Hiebel 2012-01-27 16:55:22 CET

Depends on: (none) => 41

Manuel Hiebel 2012-01-27 16:55:23 CET

Depends on: (none) => 107

Manuel Hiebel 2012-01-27 16:55:25 CET

Depends on: (none) => 3871

Manuel Hiebel 2012-01-27 16:55:26 CET

Depends on: (none) => 2627

Manuel Hiebel 2012-01-27 16:55:27 CET

Depends on: (none) => 2679

Manuel Hiebel 2012-01-27 16:55:37 CET

URL: https://bugs.mageia.org/buglist.cgi?quicksearch=cf_rpmpkg:oxygen => https://bugs.mageia.org/buglist.cgi?query_format=advanced&field0-0-0=cf_rpmpkg&bug_status=NEW&bug_status=UNCONFIRMED&bug_status=ASSIGNED&bug_status=REOPENED&type0-0-1=substring&value0-0-1=artwork&type0-0-0=substring&field0-0-1=longdesc&value0-0-0=oxygen
Depends on: 41, 107, 1915, 2627, 2679, 3477, 3509, 3871, 3898, 3974 => (none)

Manuel Hiebel 2012-01-27 17:03:32 CET

Depends on: (none) => 3974, 3509

Manuel Hiebel 2012-01-27 17:03:33 CET

Depends on: (none) => 1915

Manuel Hiebel 2012-01-27 17:03:34 CET

Depends on: (none) => 3898, 3477

Manuel Hiebel 2012-01-27 17:03:35 CET

Depends on: (none) => 41

Manuel Hiebel 2012-01-27 17:03:36 CET

Depends on: (none) => 107

Manuel Hiebel 2012-01-27 17:03:38 CET

Depends on: (none) => 3871

Manuel Hiebel 2012-01-27 17:03:39 CET

Depends on: (none) => 2627

Manuel Hiebel 2012-01-27 17:03:40 CET

Depends on: (none) => 4181

Manuel Hiebel 2012-01-27 17:03:41 CET

Depends on: (none) => 2679

Manuel Hiebel 2012-01-27 17:03:42 CET

Depends on: (none) => 1919

Manuel Hiebel 2012-01-31 12:41:29 CET

Depends on: (none) => 1292

Manuel Hiebel 2012-02-03 18:49:04 CET

Depends on: (none) => 4269

Manuel Hiebel 2012-02-06 18:10:09 CET

Depends on: (none) => 4419

Manuel Hiebel 2012-02-06 18:10:35 CET

CC: (none) => mageia-artwork

Olav Vitters 2012-02-07 16:11:31 CET

CC: (none) => olav

Manuel Hiebel 2012-02-13 01:11:43 CET

Depends on: (none) => 4485

Marcello Anni 2012-02-20 14:13:18 CET

CC: (none) => marcello.anni

Manuel Hiebel 2012-03-12 23:07:36 CET

Depends on: (none) => 3900

Manuel Hiebel 2012-03-12 23:08:10 CET

Depends on: (none) => 4858

Anne Nicolas 2012-03-20 14:24:17 CET

Depends on: 4485 => (none)

Anne Nicolas 2012-03-20 14:25:13 CET

Depends on: 2679 => (none)

Anne Nicolas 2012-03-21 21:28:46 CET

CC: (none) => ennael1
Summary: Oxygen, general artwork in Mageia 2 - specifications => General artwork in Mageia 2 - specifications

Manuel Hiebel 2012-03-21 23:27:04 CET

Depends on: 1915 => (none)

Manuel Hiebel 2012-03-21 23:29:23 CET

Depends on: (none) => 5049

Max 2012-03-21 23:39:55 CET

CC: (none) => bogusman222
Depends on: (none) => 261

Remco Rijnders 2012-03-22 21:55:53 CET

Depends on: (none) => 4621

Remco Rijnders 2012-03-22 21:56:41 CET

Depends on: 4621 => 4651

Manuel Hiebel 2012-04-03 14:20:58 CEST

Depends on: (none) => 5211

Manuel Hiebel 2012-04-24 00:27:21 CEST

Depends on: 1919 => (none)

Manuel Hiebel 2012-04-25 22:34:51 CEST

Depends on: 107 => (none)

David Walser 2012-04-25 23:12:33 CEST

CC: (none) => luigiwalser
Summary: General artwork in Mageia 2 - specifications => [Tracker] General artwork in Mageia 2 - specifications

David Walser 2012-04-25 23:51:46 CEST

CC: luigiwalser => (none)

Comment 1 Guillaume Rousse 2012-05-02 21:25:27 CEST
Removing enhancements from this tracker, and lowering severity/priority to match remaining issue.

Priority: release_blocker => Normal
CC: (none) => guillomovitch
Depends on: 3898, 3900, 4181 => (none)

Comment 2 Manuel Hiebel 2012-05-10 12:22:52 CEST
All are fixed, closing this one, Thanks ! :)

Status: NEW => RESOLVED
Resolution: (none) => FIXED

Nicolas Vigier 2013-04-09 12:02:30 CEST

CC: (none) => atelier-bugs

Nicolas Vigier 2013-04-09 12:04:14 CEST

CC: mageia-artwork => (none)


Note You need to log in before you can comment on or make changes to this bug.